<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, viewport-fit=cover">
    <title>{% block title %}Domovská stránka{% endblock %}</title>

    {% block styles %}{% endblock %}
</head>
<body>
    <header>

    </header>

    {% block body %}{% endblock %}

    <footer>

    </footer>

    {% block javascripts %}{% endblock %}
</body>
</html>
